# fn:resolve-uri

fn:resolve-uri(string $relative) → string

Function signature

$relative | xs:string
Result | xs:string

Resolves a relative URI against the base URI from the static context

XPath 2.0 Specification

fn:resolve-uri(string $relative, string $base) → string

Function signature

$relative | xs:string
$base | xs:string
Result | xs:string

Resolves a relative URI against a given base URI

XPath 2.0 Specification

Next